.clear {clear: both;}

.header {font-size: 24px; font-weight: bold;}
.subHeader {font-size: 22px; line-height: 30px; color: #666; margin: 10px 0 25px 0;}
.inputString {margin: 0 0 15px 0;}
.name {width: 150px; float: left; min-height: 1px;}
.value {float: left;}
.value input[type=text] {width: 350px; font-size: 18px;}
.value input[type=submit] {width: 250px; font-size: 16px;}

.value input.option[type=text] {width: 20px;}

#options button {font-size: 18px;}
#options .optionPrice {letter-spacing: 1px; color: #c00; font-weight: 300; margin-left: 1px; font-size: 12px; position: relative; top: -2px;}

#contentBlock {font-family: 'PT Sans'; font-size: 16px; line-height: 24px; width: 700px; margin: 0 auto;}
#contentBlock .logo {margin: 50px 0 35px 0;}
#messageBox {color: red;}

.list td {padding: 2px 5px 2px 5px; vertical-align: top;}

.partHeader {margin: 50px 0 10px 150px;}
.bigPartHeader {font-weight: bold; font-size: 24px; margin-bottom: 3px;}
.smallPartHeader {}


body { font-family: 'PT Sans', Arial, sans-serif; font-size: 16px; }


@font-face {font-family: 'PT Sans';
	src: url('/fonts/pts55f_w.eot');
	src: local('PT Sans'), url('/fonts/PTS55F_W.woff') format('woff'),url('/fonts/PTS55F_W.ttf') format('truetype'), url('/fonts/PTS55F_W.svg#PTSans-Regular') format('svg');}

@font-face {font-family: 'PT Sans';
	font-style: italic;
	src: url('/fonts/pts56f_w.eot');
	src: local('PT Sans Italic'), url('/fonts/PTS56F_W.woff') format('woff'),url('/fonts/PTS56F_W.ttf') format('truetype'), url('/fonts/PTS56F_W.svg#PTSans-Italic') format('svg');}

@font-face {font-family: 'PT Sans';
	src: url('/fonts/pts75f_w.eot');
	font-style: normal;
	font-weight: bold;
	src: local('PT Sans Bold'), url('/fonts/PTS75F_W.woff') format('woff'),url('/fonts/PTS75F_W.ttf') format('truetype'), url('/fonts/PTS75F_W.svg#PTSans-Bold') format('svg');}

@font-face {font-family: 'PT Sans';
	font-style: italic;
	font-weight: bold;
	src: url('/fonts/pts76f_w.eot');
	src: local('PT Sans Bold Italic'), url('/fonts/PTS76F_W.woff') format('woff'),url('/fonts/PTS76F_W.ttf') format('truetype'), url('/fonts/PTS76F_W.svg#PTSans-BoldItalic') format('svg');}

@font-face {font-family: 'PT Sans Caption';
	src: url('/fonts/ptc55f_w.eot');
	src: local('PT Sans Caption'), url('/fonts/PTC55F_W.woff') format('woff'),url('/fonts/PTC55F_W.ttf') format('truetype'), url('/fonts/PTC55F_W.svg#PTSans-Caption') format('svg');}

@font-face {font-family: 'PT Sans Caption';
	font-weight: bold;
	src: url('/fonts/ptc75f_w.eot');
	src: local('PT Sans Caption Bold'), url('/fonts/PTC75F_W.woff') format('woff'),url('/fonts/PTC75F_W.ttf') format('truetype'), url('/fonts/PTC75F_W.svg#PTSans-CaptionBold') format('svg');}

@font-face {font-family: 'PT Sans Narrow';
	src: url('/fonts/ptn57f_w.eot');
	src: local('PT Sans Narrow'), url('/fonts/PTN57F_W.woff') format('woff'),url('/fonts/PTN57F_W.ttf') format('truetype'), url('/fonts/PTN57F_W.svg#PTSans-Narrow') format('svg');}

@font-face {font-family: 'PT Sans Narrow';
	font-weight: bold;
	src: url('/fonts/ptn77f_w.eot');
	src: local('PT Sans Narrow Bold'), url('/fonts/PTN77F_W.woff') format('woff'),url('/fonts/PTN77F_W.ttf') format('truetype'), url('/fonts/PTN77F_W.svg#PTSans-NarrowBold') format('svg');}

.info-block{
  background: none repeat scroll 0 0 #fff5d7;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.18);
  display: flex;
  margin-bottom: 30px;
  margin-right: 1.5%;
  position: relative;
  vertical-align: top;

}

.error-info{
  background:#ffd8d8;
}
